<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button defaultHref="/products"></ion-back-button>
    </ion-buttons>
    
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-grid>
    <ion-row>
      <ion-col>
        <ion-slides pager="true">
          <ion-slide *ngFor="let item of loadedProduct.foto"> 
            <img [src]="item" />
          </ion-slide>
          
        </ion-slides>
      </ion-col>
    </ion-row>
    <ion-row style="border-bottom: 1px solid #dddddd;border-top: 1px solid #dddddd;">
      <ion-col>
        <h3>{{loadedProduct.merk}}</h3>
        <ion-label>Rp. {{loadedProduct.harga}}</ion-label>
        <br>
        <ion-label>Tersedia : {{loadedProduct.stock}}</ion-label>
      </ion-col>
    </ion-row>
    <ion-row>
      <ion-col>
        <h3>Tentang Produk</h3>
        <p>{{loadedProduct.base ? 'Baseclock : ' + loadedProduct.base : ''}}</p>
        <p>{{loadedProduct.boost ? 'BoostClock : ' + loadedProduct.boost : ''}}</p>
        <p>{{loadedProduct.core ? 'Jumlah Core : ' + loadedProduct.core : ''}}</p>
        <p>{{loadedProduct.thread ? 'Thread : ' + loadedProduct.thread : ''}}</p>
        <p>{{loadedProduct.ukuran ? 'Ukuran : ' + loadedProduct.ukuran : ''}}</p>
        <p>{{loadedProduct.speed ? 'Speed : ' + loadedProduct.speed : ''}}</p>
        <p>{{loadedProduct.chipset ? 'Chipset : ' + loadedProduct.chipset : ''}}</p>
        <p>{{loadedProduct.prosesor ? 'Merk Prosesor : ' + loadedProduct.prosesor : ''}}</p>

      </ion-col>
    </ion-row>
    
    
  </ion-grid>
</ion-content>
